Date Tags english

Some people reported dependency errors when using one of the two .deb packages I announced today. Turns out it was due to python-sqlite2 and python-image… Our own Luiz Armesto has whipped up a newer package that can be downloaded here, now with all the right dependencies. Thanks to Diogo Autilio and Alex Bevilacqua again for sending me his packages as well (see comments)!

UPDATE: Just as I was about to submit this post, Diogo sent me a newer package with updates up to this second! Wow!


Comments

comments powered by Disqus